﻿realbody {
    padding: 0 0 0 0!important;
    min-height:unset!important;
}

.newsBox {
    text-align:center;
    /*color:white;*/
    padding:0;
}

.newsBox h2 {
    /*color:white;*/
    font-weight:bold;
    margin:5px;
    font-size:42px;
    letter-spacing:2px;
    font-variant-caps:all-petite-caps;
}

.newsBox table {
    table-layout:fixed;
    width:100%;
    font-size:small;
    letter-spacing:normal;
}

.newsBox table td a {
    color:midnightblue;
    text-decoration:none!important;
}

.newsBox table td .newsHeading {
    font-weight:bold;
    font-size:x-small;
    letter-spacing:1px;
    display:block;
    padding-top:5px;
    text-align:left;
}

.newsBox p {
    text-align:justify;
    font-size:smaller;
}

.newsBox table td {
    padding:10px;
}

.newsBox table td:first-child{
    width:30%;
    padding:0;
    background-position:center center;
    background-size:cover;
}

.newsBox tr:nth-child(even){
    background-color:#e1e7ea;
    transition-duration:400ms;
}

.newsBox tr:nth-child(even):hover, .newsBox tr:nth-child(even):active{
    background-color:#d4e6ee;
    transition-duration:200ms;
}

.newsBox tr:nth-child(odd){
    background-color:#eef2f5;/*#e6eff3;*/    
    transition-duration:400ms;
}

.newsBox tr:nth-child(odd):hover, .newsBox tr:nth-child(odd):active{
    background-color:rgb(255, 249, 241);
    transition-duration:200ms;
}

.quicklinks {
    background-color:var(--main-dk-green);
    width:100%;
    height:auto;
    margin:0;
    padding:5px;
    padding-left:10px!important;
    font-weight:bold;
    color:white;
    letter-spacing:0.25vw;
}

.quicklinks .btn {
    margin-left:0.5vw;
    font-size:smaller;
    letter-spacing:0.125vw;
    font-weight:600;
    font-family:'NeuronBold';
}


.instaBox {
    text-align:center;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    height:200px;
}

.instaBox > a > pre {
    position:absolute;
    bottom:1px;    
    left:1vw;
    right:1vw;
    font-size:x-small;
    letter-spacing:normal;
    font-weight:bold;
}

.caroClassTitle {
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    height:auto!important;
    background-color:white;
    padding:15px;
    text-align:center;
    font-size:large;
}

@media (min-width: 75rem){
    .newsBox table td .newsHeading {
        font-size:medium;
    }

    .newsBox p {
        font-size:small;
    }
}

@media (max-width: 767px) {
    .caroClassTitle {
        display:none;
    }

    .instaBox {
        height:150px;
    }

    .quicklinks .btn {
        padding:5px;
        min-width:unset!important;
    }

    /*.quicklinks .btn:nth-child(1n + 4){
        display:none;
    }*/
}